.ped-card{
    background-color: #F0F2F7;
}
.ped-card .card-header{
    padding:12px;
}

.btn-xs {
    padding: .4rem .4rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem;
}
/*
.themebody-wrap{
    margin-top:68px;
    margin-inline-start:268px;
}*/
.grid-view .card-header{
    padding:15px;
    display:block;
}
.grid-view .summary{
    font-size:12px;
}
.help-block,.error-summary{
    color:rgb(255, 87, 36);
}
.grid-view{
    margin-top:6px;
}
#lab-main-menu .lab-active{
    background-color: #0C4079;
   
}
#lab-main-menu .lab-active a{
     color:#F7FCFF !important;
}
.detail-view {
    margin-top:8px;
}
.form-group{
    margin-bottom:8px !important;
}
